lint:
  stage: codequality
  script:
    - echo "linter not available"
  artifacts:
    reports:
      codequality: gl-code-quality-report.json
    paths:
      - gl-code-quality-report.json
  needs: []
